#
# Service Name
#
#@EN@ NetFile
sunPortalNetFileServiceDescription = NetFile

#
# Dynamic Attribute Names
#
#@EN@ Window Size
d01 = Tama\u00f1o de ventana
#@EN@ Window Location
d02 = Ubicaci\u00f3n de ventana
#@EN@ MIME-types Configuration File Location
d03 = Ubicaci\u00f3n de archivo de configuraci\u00f3n de tipos MIME
#@EN@ Default Domain
d04 = Dominio predeterminado
#@EN@ Default Windows Domain/Workgroup
d05 = Dominio/grupo de trabajo de Windows predeterminado
#@EN@ Default WINS/DNS Server
d06 = Servidor WINS/DNS predeterminado
#@EN@ Allow Access to Windows Hosts
d07 = Permitir acceso a hosts de Windows
#@EN@ Allow Access to FTP Hosts
d08 = Permitir acceso a host de FTP
#@EN@ Allow Access to NFS Hosts
d09 = Permitir acceso a host de NFS
#@EN@ Allow Access to Netware Hosts
d10 = Permitir acceso a host de Netware
#@EN@ Host Detection Order
d11 = Orden de detecci\u00f3n de host
#@EN@ OS Character Set
d12 = Juego de caracteres SO
#@EN@ Common Hosts
d13 = Host comunes
#@EN@ Allowed Hosts
d14 = Host permitidos
#@EN@ Denied Hosts
d15  = Host denegados
#@EN@ Allow File/Folder Deletion
d16 = Permitir eliminaci\u00f3n de archivos/carpetas
#@EN@ Allow File Rename
d17 = Permitir cambio de nombre de archivo
#@EN@ Allow File Upload
d18 = Permitir carga de archivos
#@EN@ Allow File/Folder Download
d19 = Permitir descarga de archivos/carpetas
#@EN@ Allow File Search
d20 = Permitir b\u00fasqueda de archivos
#@EN@ Allow File Mail
d21 = Permitir env\u00edo por correo de archivos
#@EN@ Allow File Compression
d22 = Permitir compresi\u00f3n de archivos
#@EN@ Allow Changing User Id
d23 = Permitir cambio de Id. de usuario
#@EN@ Allow Changing Microsoft Windows Domains
d24 = Permitir cambio de dominios de Microsoft Windows
#@EN@ Temporary Directory Location
d25 = Ubicaci\u00f3n de directorio temporal
#@EN@ File Upload Limit (MB)
d26 = L\u00edmite de carga de archivo (MB)
#@EN@ Search Directories Limit
d27 = L\u00edmite de directorios de b\u00fasqueda
#@EN@ Default Compression Type
d28 = Tipo de compresi\u00f3n predeterminada
#@EN@ Default Compression Level
d29 = Nivel de compresi\u00f3n predeterminada

#
# Policy Attribute Name
#
#@EN@ Allow NetFile Usage
p1 = Permitir utilizaci\u00f3n de NetFile

#@EN@ SRA Configuration
srap.configuration=Configuraci\u00f3n SRAP

